<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>KAMZU Cookieshop | Área Restrita</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="" name="description" />
        <meta content="Limonarte" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="assets/images/logo-sm.png">

        <!-- App css -->
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/css/app.min.css" rel="stylesheet" type="text/css" />

    </head>


    <body class="authentication-bg">

        <div class="account-pages mt-5 mb-5">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-md-8 col-lg-6 col-xl-5">

                        <div class="card">

                            <div class="card-body p-4">

                                <div class="text-center mb-4">
                                    <span><img src="assets/images/logo-dark.png" alt="" height="50"></span>
                                </div>                                
                                
                                <div class="text-center mb-4">
                                    <h4 class="text-uppercase mt-0 mb-3">Resetar Senha</h4>
                                    <p class="text-muted mb-0 font-13">Digite seu email para receber uma nova senha de acesso.</p>
                                </div>

                                <form action="#">

                                    <div class="form-group mb-3">
                                        <label for="emailaddress">Email</label>
                                        <input class="form-control" type="email" id="emailaddress" required="" placeholder="Enter your email">
                                    </div>

                                    <div class="form-group mb-0 text-center">
                                        <button class="btn btn-bordred-dark btn-block" type="submit"> Resetar </button>
                                    </div>

                                </form>

                                <div class="col-12 text-center mt-4">
                                    <p> <a href="login.html" class="text-muted"><i class="fa fa-lock mr-1"></i>Efetuar o Log in?</a></p>
                                </div> <!-- end col -->                                

                            </div> <!-- end card-body -->
                        </div>
                        <!-- end card -->

                        <!-- end row -->

                    </div> <!-- end col -->
                </div>
                <!-- end row -->
            </div>
            <!-- end container -->
        </div>
        <!-- end page -->
    

        <!-- Vendor js -->
        <script src="assets/js/vendor.min.js"></script>

        <!-- App js -->
        <script src="assets/js/app.min.js"></script>
        
    </body>
</html>